## fonts-oflb-euterpe 1.1

=== debian/changelog ===
fonts-oflb-euterpe (1.1-6) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927622)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Drop Homepage: field, there's no page for this font
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Remove obsolete dependencies to ttf-oflb-euterpe
  * debian/rules
    - Use default compression
  * debian/preinst
    - Remove it to drop unnecessary defoma related settings
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Aug 2020 23:11:24 +0900

fonts-oflb-euterpe (1.1-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Fix incomplete Copyright statement in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 15:21:35 +0100

fonts-oflb-euterpe (1.1-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-oflb-euterpe" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-oflb-euterpe-* to
    usr/share/fonts/truetype/euterpe
  * Bump debhelper compatibility to 8
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Tue, 25 Oct 2011 10:09:29 +0530

ttf-oflb-euterpe (1.1-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Dec 2009 20:28:21 +0100

ttf-oflb-euterpe (1.1-1) unstable; urgency=low

  * New upstream release with Unicode 5.1 support

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Mon, 14 Jul 2008 15:00:06 +0200

ttf-oflb-euterpe (1.0-1) unstable; urgency=low

  * Initial release under the OFL version 1.1 (Closes: #431013)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 17:15:31 +0200
