=== debian/control ===
Source: fonts-oflb-euterpe
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-oflb-euterpe.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-oflb-euterpe
Rules-Requires-Root: no

Package: fonts-oflb-euterpe
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: unicode musical font
 This package provides a font which covers the whole musical symbols block of
 Unicode. Some extra glyphs can be found in the Private Use Area, some of them
 may be accessed through OpenType features, like ligatures and glyph
 substitutions.
 .
 The font sources (Fontforge .sfd) are available on the upstream website and in
 the source package.
 . 
 In Greek mythology, Euterpe is the muse of lyric poetry.
