=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs
	dh_installchangelogs CHANGELOG

override_dh_install:
	dh_install
	chmod 755 debian/bug/script
